Bug 829983 - seamonkey-2.10 is available
seamonkey-2.10 is available
Product: Fedora
Classification: Fedora
Component: seamonkey (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-06-07 18:53 EDT by Upstream Release Monitoring
Modified: 2012-06-13 03:30 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-06-13 03:30:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
diff of 2.9.1-4 and 2.10-1 SRPM less langpacks and seamonkey sourceball (22.43 KB, patch)
2012-06-08 20:47 EDT, Allen Hewes
no flags Details | Diff
seamonkey 2.10 spec file (23.97 KB, text/x-rpm-spec)
2012-06-08 20:48 EDT, Allen Hewes
no flags Details

  None (edit)
Description Upstream Release Monitoring 2012-06-07 18:53:30 EDT
Latest upstream release: 2.10
Current version in Fedora Rawhide: 2.9.1
URL: http://www.seamonkey-project.org/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
Comment 1 Allen Hewes 2012-06-08 20:47:42 EDT
Created attachment 590528 [details]
diff of 2.9.1-4 and 2.10-1 SRPM less langpacks and seamonkey sourceball
Comment 2 Allen Hewes 2012-06-08 20:48:15 EDT
Created attachment 590529 [details]
seamonkey 2.10 spec file
Comment 3 Allen Hewes 2012-06-08 20:49:09 EDT
Here's the SRPM that has been tested in mock.

Comment 4 Martin Stransky 2012-06-13 03:30:10 EDT
Added to rawhide, thanks!

Note You need to log in before you can comment on or make changes to this bug.